.search .btn-toolbar .btn-group{display:inline-block;}
span.badge.badge-info{background:none;border:none;display:inline-block;height:auto;position:inherit;right:auto;top:auto;width:auto;}
[class^="icon-"]:before, [class*=" icon-"]:before{font-family:'IcoMoon';font-style:normal;}
.icon-search:before{content:"\53";}
.btn-toolbar .icon-blank:before{content:"F";}
ul.actions li a [class^="icon-"]:before, [class*=" icon-"]:before{display:none;}
ul.actions li a,
ul.actions li a:hover,
ul.actions li a:focus,
ul.actions li a:active{background-position:left top;background-repeat:no-repeat;border:none;display:inline-block;display:inline-block;font-size:0px;height:16px;margin:0px 2px;padding:0px;text-decoration:none;text-indent:-999em;width:16px;}
ul.actions li.print-icon a{background:url("../images/system/printButton.png");}
ul.actions li.email-icon a{background:url("../images/system/emailButton.png");}
a.close{text-decoration:none;}
.search .btn-toolbar .btn-group .btn.hasTooltip{background:#444444;border:medium none;color:#CCCCCC;cursor:pointer;display:inline-block;font-size:90%;font-weight:normal;margin:1px 0 0 5px;overflow:visible;padding:4px 15px;text-transform:uppercase;}
.newsfeed-category label.element-invisible,
.weblink-category label.element-invisible{border:0 none;height:1px;margin:0;overflow:hidden;padding:0;position:absolute;width:1px;}
.newsfeed-category #filter-search,
.weblink-category #filter-search{margin-bottom:10px;width:150px;}
.contact .nav-tabs{border-bottom:none;overflow:hidden;}
.contact .tab-content{border-top:1px solid #DDDDDD;clear:both;margin-top:-1px;}
.contact .accordion-heading .accordion-toggle,
.contact .accordion-heading .accordion-toggle:hover,
.contact .accordion-heading .accordion-toggle:focus{color:#444;font-family:'texgyreadventorregular';font-size:125%;padding:4px 10px;}
.contact-miscinfo .dl-horizontal{margin:0px;}
.contact .contact-form .controls{max-width:380px;}
.contact-miscinfo .jicons-icons{margin-right:3px;}
.contact .contact-links .nav-tabs > li{background:url("../images/bullet.gif") no-repeat 18px 7px;margin-bottom:5px;padding-left:30px;}
.contact .accordion-heading .accordion-toggle,
.contact .accordion-heading .accordion-toggle:hover,
.contact .accordion-heading .accordion-toggle:focus,
.contact .accordion-heading .accordion-toggle:active{color:#444;font-size:125%;text-decoration:none;}
.contact dl.contact-address dt{display:inline;}
.contact .contact-miscinfo .dl-horizontal dt{float:left;width:16px;margin-right:5px;}
.weblink-category #adminForm fieldset{border:none\9;margin:0px\9;padding:0px\9;}
a.title.icon-pdf,
a.title.icon-excel,
p.ja-typo-icon{display:block;height:auto;line-height:inherit;width:auto;}
.contentheading .edit-icon{font-size:0;}
.contentheading .edit-icon span[class*=" icon-"]:before{display:inline-block;}
.contentheading .edit-icon span[class*=" icon-"]{font-size:20px;}
.login_form .button, .login button{margin-left:170px;}
.com_users .ja-content-main .login + div ul{margin-left:150px !important;}
hr.sep{display:none;}
div#k2Frontend table.adminFormK2 tr td{padding:5px;vertical-align:top;}
table.adminFormK2 tr td.adminK2LeftCol{background:none;}
body.contentpane ul.tags{margin:0;}
table.k2FrontendToolbar td.button a.toolbar span[class*=" icon-"]:before{display:inline-block;}
.k2ItemFormEditor textarea#text{border:none;}
div.dummyHeight{background:none;border:none;}
body.contentpane fieldset.filter .btn-toolbar,
body.contentpane fieldset.filter .hr-condensed,
body.contentpane fieldset.filter .filters{float:left;width:100%;}
body.contentpane fieldset.filter .btn-toolbar .btn-group.pull-left{float:left;}
table.table-striped{background-color:#f3f3f3;border-spacing:1px;color:#666;font-size:11px;width:99%;}
table.table-striped td,
table.table-striped th{font-size:11px;padding:4px !important;}
table.table-striped thead th{background:#f7f7f7;border-bottom:1px solid #CCC;border-left:1px solid #fff;color:#666;text-align:center;}
table.table-striped thead th.left{text-align:left;}
table.table-striped thead a:hover{text-decoration:none;}
table.table-striped thead th img{padding-left:3px;vertical-align:middle;}
table.table-striped tbody th{font-weight:bold;}
table.table-striped th a img{border:0;}
table.table-striped tbody tr{background-color:#fff;text-align:left;}
table.table-striped tbody tr.row0:hover td,
table.table-striped tbody tr.row1:hover td{background-color:#e8f6fe;}
table.table-striped tbody tr td{background:#fff;border:1px solid #fff;}
table.table-striped tbody tr.row1 td{background:#f0f0f0;border-top:1px solid #FFF;}
table.table-striped tfoot tr{color:#333;text-align:center;}
table.table-striped tfoot td,table.table-striped tfoot th{background-color:#f7f7f7;border-top:1px solid #999;text-align:center;}
table.table-striped td.order{text-align:center;white-space:nowrap;width:200px;}
table.table-striped td.order span{background-repeat:no-repeat;float:left;height:13px;text-align:center;width:20px;}
table.table-striped .pagination{display:inline-block;margin:0 auto;padding:0;}
.edit.item-page .tab-content .control-group{width:100%;}
.edit.item-page .tab-content .control-group .control-label{float:left;line-height:26px;margin-right:10px;min-width:100px;}
.edit #adminForm .nav-tabs{border-bottom:none;float:left;margin:0 0 -2px 0;width:100%;}
.edit #adminForm .nav-tabs li{margin:0;}
.edit #adminForm .tab-content{border:1px solid #ddd;clear:both;display:block;overflow:hidden;padding:10px;}
div#k2FrontendContainer table.adminFormK2Container ul.simpleTabsNavigation.ui-tabs-nav{margin:0 0 -2px 0;}
div.tags span{background:#f0f0f0;border:1px solid #ccc;border-bottom-color:#ddd;border-radius:8px;border-right-color:#ddd;display:inline-block;line-height:1;list-style:none;margin:0 2px 3px 0;padding:2px 8px;text-align:center;text-shadow:1px 1px 0 #fff;}
div.tags span a{font-size:0.917em;line-height:14px;text-decoration:none;}
div.tag-category ul li{border:none;border-bottom:1px solid #DDDDDD;}
div.tag-category ul li:hover{background:none;}
div.tag-category ul li img{margin:0px 15px 10px 0px;}
div.tagspopular ul li,
div.tagssimilar ul li{background-position:0px 7px;padding-left:8px;}
.tag-category p{font-weight:normal;}
.table-bordered{border:1px solid #ddd;border-collapse:separate;*border-collapse:collapse;border-left:0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.table-bordered th,
.table-bordered td{padding:8px !important;border-left:1px solid #ddd;}
.table-bordered caption + thead tr:first-child th,
.table-bordered caption + tbody tr:first-child th,
.table-bordered caption + tbody tr:first-child td,
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td{border-top:0;}
.table-bordered thead:first-child tr:first-child > th:first-child,
.table-bordered tbody:first-child tr:first-child > td:first-child,
.table-bordered tbody:first-child tr:first-child > th:first-child{-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-left-radius:4px;}
.table-bordered thead:first-child tr:first-child > th:last-child,
.table-bordered tbody:first-child tr:first-child > td:last-child,
.table-bordered tbody:first-child tr:first-child > th:last-child{-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;border-top-right-radius:4px;}
.table-bordered thead:last-child tr:last-child > th:first-child,
.table-bordered tbody:last-child tr:last-child > td:first-child,
.table-bordered tbody:last-child tr:last-child > th:first-child,
.table-bordered tfoot:last-child tr:last-child > td:first-child,
.table-bordered tfoot:last-child tr:last-child > th:first-child{-webkit-border-bottom-left-radius:4px;-moz-border-radius-bottomleft:4px;border-bottom-left-radius:4px;}
.table-bordered thead:last-child tr:last-child > th:last-child,
.table-bordered tbody:last-child tr:last-child > td:last-child,
.table-bordered tbody:last-child tr:last-child > th:last-child,
.table-bordered tfoot:last-child tr:last-child > td:last-child,
.table-bordered tfoot:last-child tr:last-child > th:last-child{-webkit-border-bottom-right-radius:4px;-moz-border-radius-bottomright:4px;border-bottom-right-radius:4px;}
.table-bordered tfoot + tbody:last-child tr:last-child td:first-child{-webkit-border-bottom-left-radius:0;-moz-border-radius-bottomleft:0;border-bottom-left-radius:0;}
.table-bordered tfoot + tbody:last-child tr:last-child td:last-child{-webkit-border-bottom-right-radius:0;-moz-border-radius-bottomright:0;border-bottom-right-radius:0;}
.table-bordered caption + thead tr:first-child th:first-child,
.table-bordered caption + tbody tr:first-child td:first-child,
.table-bordered colgroup + thead tr:first-child th:first-child,
.table-bordered colgroup + tbody tr:first-child td:first-child{-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-left-radius:4px;}
.table-bordered caption + thead tr:first-child th:last-child,
.table-bordered caption + tbody tr:first-child td:last-child,
.table-bordered colgroup + thead tr:first-child th:last-child,
.table-bordered colgroup + tbody tr:first-child td:last-child{-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;border-top-right-radius:4px;}
.table-bordered span.label,
.table-bordered span.badge{display:inline-block;padding:2px 4px;font-size:10.998px;font-weight:bold;line-height:14px;color:#fff;vertical-align:baseline;white-space:nowrap;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#999;border-radius:9px;padding:2px 9px;font-family:Arial,Helvetica,sans-serif;}
.table-bordered span.label{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.table-bordered span.label-info,
.table-bordered span.badge-info{background-color:#3a87ad;}